Bug 689 - \'Железно\' прописана зависимость от postfix
: \'Железно\' прописана зависимость от postfix
Status: CLOSED DUPLICATE of bug 682
: Sisyphus
(All bugs in Sisyphus/mailman)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-06 09:01 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-06 09:01:27
Все попытки обновления mailman приводят к сносу sendmail и установке postfix.
---

---
Может лучше сдеать Conflicts: postfix < xxx вместо Requires: postfix >=
xxx? Или сделать отдельный пакет mailman-postfix.